inherited FrameProdutoCodigoBarra: TFrameProdutoCodigoBarra
  Width = 674
  Height = 357
  ExplicitHeight = 304
  inherited cxpcMain: TcxPageControl
    Width = 674
    Height = 335
    Properties.ActivePage = cxtsData
    ExplicitHeight = 282
    ClientRectBottom = 335
    ClientRectRight = 674
    inherited cxtsSearch: TcxTabSheet
      ExplicitTop = 24
      ExplicitWidth = 451
      ExplicitHeight = 258
      inherited cxGridPesquisaPadrao: TcxGrid
        Width = 674
        Height = 311
        ExplicitHeight = 258
      end
    end
    inherited cxtsData: TcxTabSheet
      inherited cxGBDadosMain: TcxGroupBox
        Height = 311
        Width = 674
        inherited dxBevel1: TdxBevel
          Width = 670
        end
      end
    end
  end
  inherited dxBarManagerPadrao: TdxBarManager
    DockControlHeights = (
      0
      0
      22
      0)
  end
end
